#warstwa1 {position:absolute; left:80; top:120; width:600; height:400; background-color:white}
body {
	font-family: sans-serif, Arial, Helvetica, ;
	font-size: 12px;
              background-color:#204000;
              scrollbar-base-color:#ffe000;
}
a:link.bu { color: #223344;
           
           text-decoration: none;}
a:visited.bu { color: #223344;
                 
                text-decoration: none; }
a:hover.bu { color: #ff0000;
               
               text-decoration: none; }
a:active.bu { color: #004040;
                
               text-decoration: none; }
a:link { color: #223344;
           
           text-decoration: underline;}
a:visited { color: #223344;
                 
                text-decoration: underline; }
a:hover { color: #ff0000;
               
               text-decoration: underline; }
a:active { color: #40ff00;
                
               text-decoration: underline; }

p {
              font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
              background-color:#FFFFA0;
}

table {
              cellspacing: 0;
              cellpadding: 0;
}
td {
	font-family: Verdena, Helvetica, sans-serif;
	font-size: 14px;
              background-color:#FFFFA0;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
              background-color:white;
}

form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: square;
	list-style-position: outside;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: decimal;
	list-style-position: outside;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
              background-color: #FFFFA0;
}
.srednia  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
              background-color: #FFFFA0;
}
.wlk {
	font-family: Verdena, Helvetica, sans-serif;
	font-size: 18px;
              background-color:white;
}
.big {
	font-family: Verdena, Helvetica, sans-serif;
	font-size: 18px;
              margin-top: 0em; margin-bottom: 0em
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menu {
              font-family: Verdena, Helvetica, sans-serif;
	font-size: 14px;
              padding: 2px;
	border-width: thin;
	border-style: solid;
              font-weight: bold;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
              background-color: rgb(230,230,230);
}
.menu1 {
              font-family: Verdena, Helvetica, sans-serif;
	font-size: 12px;
              text-align: center;
              padding: 2px;
	border-width: thin;
	border-style: solid;
              font-weight: bold;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
              background-color: lightblue;
}
.menu11 {
              font-family: Verdena, Helvetica, sans-serif;
	font-size: 12px;
              text-align: center;
              padding: 2px;
	border-width: thin;
	border-style: solid;
              font-weight: bold;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
              background-color: rgb(230,230,230);
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}
div.box { border: solid; border-width: thin; width: 100% }
div.color {
    background: #FFFFA0;
    padding: 0.5em;
    border: none;
  }
.kol_tla {background: red}

.subsection { margin-top: 8em; margin-bottom: 3em; }
.lewa { FONT-WEIGHT: normal; FONT-SIZE: 7pt; FLOAT: left; WIDTH: 150px; COLOR: navy; MARGIN-RIGHT: 20px; FONT-FAMILY: verdana; TEXT-ALIGN: justify
}
.prawa { FONT-WEIGHT: bold; FONT-SIZE: 8pt; FLOAT: right; WIDTH: 150px; COLOR: black; FONT-FAMILY: tahoma; TEXT-ALIGN: justify
}
.srodek { FONT-WEIGHT: bold; FONT-SIZE: 8pt; FLOAT: center; WIDTH: 250px; COLOR: black; FONT-FAMILY: tahoma; TEXT-ALIGN: justify
}
.naglowek {
           background: #FFE080;
           font-family: Verdena, Arial;
           color: 800000;
           font-size: 14px;
           font-weight: bold;
           padding: 0.5em;       
}
.kolor { background-color: #E0E080;
}
.menu2 {
              font-family: Verdena, Helvetica, sans-serif;
	font-size: 11px;
              text-align: center;
              padding: 0.1em;
	border-width: thin;
	border-style: solid;
              font-weight: bold;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
              background-color: #FFFF20;
}
.nagl {
           background: #E0E040;
           font-family: Verdena, Arial;
           color: #204000;
           font-size: 14px;
           font-weight: bold;      
}

